# Generated by Django 3.0.7 on 2020-09-09 21:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('fxtm', '0007_auto_20200909_2053'),
    ]

    operations = [
        migrations.AlterField(
            model_name='exrequest',
            name='name',
            field=models.CharField(default='2020-09-09T21:08:48.237107', max_length=30),
        ),
    ]
